Bug#432541: eclipse-cdt FTBFS

Thomas Girard thomas.g.girard at free.fr
Sat Oct 20 18:54:05 UTC 2007

Le mercredi 10 octobre 2007 à 12:36 +0200, Thomas Girard a écrit :
> Just another hint on this one: using etch to recompile eclipse-cdt
> *does* work. So it's likely a problem in the toolchain. 

Moving from an etch chroot to sid, I was able to find out that the
following upgrades do not impact eclipse-cdt compilation:
 * libc6 2.6.1-6
 * ant 1.7.0-3
 * eclipse 3.2.2-4

This means one of the following packages is causing eclipse-cdt to
 * ecj
 * gij/gcj

Unfortunately, these packages have to be updated at once.

Any idea how to find out which one could be the culprit?



More information about the pkg-java-maintainers mailing list